package com.tencent.tmgp.pubgmhd;

public class Main {
    public static void main(String[] args) {
        int SittingForceAfterFiringFirearms = 0.01 ;

        Firearms M416 = new Firearms();
        M416.applyFireToReduceRecoil();

        Firearms AUG = new Firearms();
        AUG.applyFireToReduceRecoil();

        Firearms AKM = new Firearms();
        AKM.applyFireToReduceRecoil();

        Firearms M762 = new Firearms();
        M762.applyFireToReduceRecoil();

        Firearms SCAR-L = new Firearms();
        SCAR-L.applyFireToReduceRecoil();

        Firearms GROZA = new Firearms();
        GROZA.applyFireToReduceRecoil();

        Firearms UMP45 = new Firearms();
        UMP45.applyFireToReduceRecoil();

        Firearms Uzi = new Firearms();
        UZI.applyFireToReduceRecoil();

        Firearms Vector = new Firearms();
        Vector.applyFireToReduceRecoil();

        Firearms P90 = new Firearms();
        P90.applyFireToReduceRecoil();

        Firearms Mk14 = new Firearms();
        Mk14.applyFireToReduceRecoil();

        Firearms M249 = new Firearms();
        M249.applyFireToReduceRecoil();

        Firearms MG3 = new Firearms();
        MG3.applyFireToReduceRecoil();

        Firearms PKM = new Firearms();
        PKM.applyFireToReduceRecoil();

        Firearms DP28 = new Firearms();
        DP28.applyFireToReduceRecoil();

        Firearms S12k = new Firearms();
        S12k.applyFireToReduceRecoil();
    }
}

class Firearms {
    void applyFireToReduceRecoil() {
       
    }
}